import 'package:flutter/material.dart';
import 'package:mc_common_app/extensions/string_extensions.dart';

class EmptyWidget extends StatelessWidget {
  const EmptyWidget({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Center(child: "No Data Found".toText());
  }
}
